Subject: Cygwin SSHD on Win2000 - only ONE login possible
From: Tino Lange <[email-masked]>
To: [email-masked]
Date: Tue, 12 Nov 2002 17:13:35 +0100

Hi!

I have just installed the latest Cygwin with the lastest SSH (versions 
from today) and prepared my machine as a ssh server with "ssh-host-config".

I'm using Privilege Separation and the sshd user, just like the script 
proposes.

It works fine, but only for the *very first* login.
After one sucessful login the sshd process is still running but it's not 
possible to connect to port 22 anymore - it seems there's noone 
listening again.
(Even while I'm logged in I cannot connect twice)

At the moment I can only login once, then restart the service (net stop 
/ net start).

Any ideas?
What am I doing wrong?

Thanks!

Tino

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/